A:link { text-decoration : none; color : #D44F30;}
A:visited { text-decoration : none; color : #D44F30;}
A:active { text-decoration : none; color : #ffffff;}
A:hover { text-decoration : none; color : #ffffff; background : #FFAD9F; }
A.w { text-decoration : none; color : #FFF7F0;}
A.w:visited { text-decoration : none; color : #FFF7F0;}

A IMG { border-color: #D44F30;
	filter:alpha(style=0, opacity=60); }
A:hover IMG { border-width: 2px 6px;
	border-style: solid;
	border-color: #D44F30;
	filter:alpha(style=0, opacity=100); }

IMG.nb { border-style: none;
	filter:; }

BODY {  font-size: 9pt;
	color: #4f4f4f;
	scrollbar-track-color: #FFFDFC;
	scrollbar-face-color: #FFF7F0;
	scrollbar-shadow-color: #D44F30;
	scrollbar-arrow-color: #D44F30;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1',startColorstr='#ffFFFFFF',endColorstr='#ffFEE7D5'); }
B { color: #D44F30; }
B.sp { color: #FCCAC0; }
B.ff { color: #FFF7F0; }
TABLE.menu { border: 3px #D44F30 double; }
TD { font-size: 9pt;
	color: #4f4f4f; }
TD.menu { background-color: #FFF5F3; }
TD.fl { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='0',startColorstr='#ffFFF3EE',endColorstr='#ffFCCAC0'); }
TD.ft { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1',startColorstr='#ffFFF3EE',endColorstr='#ffFCCAC0'); }
TD.fr { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='0',startColorstr='#ffFCCAC0',endColorstr='#ffFFF3EE'); }
TD.fb { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1',startColorstr='#ffFCCAC0',endColorstr='#ffFFF3EE'); }
TD.l { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1',startColorstr='#ffffddcc',endColorstr='#80ffffff'); }
TD.r { filter:progid:DXImageTransform.Microsoft.Gradient(gradientType='1',startColorstr='#ffffffff',endColorstr='#80ffddcc'); }
SELECT { background-color: #FFF5F3; }
LEGEND { color:#4f4f4f; }
INPUT { font-size:9pt;
	color:#D44F30;
	background-color:#FFF5F3;
	border-style:solid;
	border-color:#D44F30;
	border-width:1; }

INPUT.bbs { border-width:0; }

TEXTAREA { font-size:9pt;
	color:#D44F30;
	background-color:#FFF5F3;
	border-style:solid;
	border-color:#D44F30;
	border-width:1; }

TD.bbs { background-color:#FFF5F3; }

A.bbs IMG { filter:; }
A:hover.bbs IMG { border-width: 0px }

B.bbs { color: #111111; }

TD.topimg { background-color:#996666; }
IMG.topimg { filter:progid:DXImageTransform.Microsoft.basicimage(opacity='0.65'); }
A.topimg IMG { border-width: 0px 0px; }
A.topimg:hover IMG { border-width: 0px 0px;
	border-style: solid;
	border-color: #5151ff;
	filter:alpha(style=0, opacity=100); }